Author: Andrew Lee (李健秋) <ajqlee@debian.org>
Description: Change default terminal and browser.
Forwarded: not-needed

--- a/lxpanel/panel.in
+++ b/lxpanel/panel.in
@@ -55,7 +55,7 @@
             id=pcmanfm.desktop
         }
         Button {
-            id=firefox.desktop
+            id=lxde-x-www-browser.desktop
         }
     }
 }
